-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Classical_Kuiper_belt_object
-- completed 18/11/2023
CubewanoClass = -- Classical Kuiper Belt object or Cubewano resonant 3:5 and 4:7
{
	groupe = false,
	checkBorder = {0,1,0,1},
	labelcolor = {0,1,0,1},
	markcolor = "#00FF00",
	markstyle = "diamond",
	marksize = "1",
	number = 1162,
	counter = true,
	
	objects =
	{
		"Sol/15760 Albion", -- CubewanoClass (TNO-KBO)
		"Sol/15807 1994 GV9", -- CubewanoClass (TNO-KBO)
		"Sol/15883 1997 CR29", -- CubewanoClass (TNO-KBO)
		
		"Sol/16684 1994 JQ1", -- CubewanoClass (TNO-KBO)
		
		"Sol/19255 1994 VK8", -- CubewanoClass (TNO-KBO)
		"Sol/19521 Chaos", -- CubewanoClass (TNO-KBO)
		-------------------
		"Sol/20000 Varuna", -- CubewanoClass (TNO-KBO), PlutoCrosser (TNO-KBO), DwarfPlanetsCandidates
		-------------------
		"Sol/21000 L'Encyclopedie", -- (MainBeltAsteroid)
		
		-------------------
		"Sol/24978 1998 HJ151", -- CubewanoClass (TNO-KBO)
		----------------------
		"Sol/33001 1997 CU29", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/35671 1998 SN165", -- CubewanoClass (TNO-KBO), DwarfPlanetCandidates
		----------------------
		"Sol/45802 2000 PV29", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		-----------------------
		"Sol/48639 1995 TL8", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
			"Sol/48639 1995 TL8/2002 48639 I", -- AsteroidMoon
		"Sol/49673 1999 RA215", -- CubewanoClass (TNO-KBO)
		-----------------------
		"Sol/50000 Quaoar", -- CubewanoClass (TNO-KBO), AsteroidMoon, DwarfPlanet
			"Sol/50000 Quaoar/Weywot", -- AsteroidMoon
		-----------------------
		"Sol/52747 1998 HM151", -- CubewanoClass (TNO-KBO)
		-----------------------
		"Sol/53311 Deucalion", -- CubewanoClass (TNO-KBO)
		-----------------------
		"Sol/55565 2002 AW197", -- CubewanoClass (TNO-KBO)
		"Sol/55636 2002 TX300", -- CubewanoClass (TNO-KBO)
		"Sol/55637 2002 UX25", -- CubewanoClass (TNO-KBO)
		-----------------------
		--"Sol/Logos Barycenter", -- ReferencePoint
			"Sol/58534 Logos", -- CubewanoClass (TNO-KBO)
			"Sol/Logos Barycenter/Zoe", -- CubewanoClass (TNO-KBO)
		-----------------------
		"Sol/59358 1999 CL158", -- CubewanoClass (TNO-KBO)
		-----------------------
		"Sol/60454 2000 CH105", -- CubewanoClass (TNO-KBO)
		"Sol/60620 2000 FD8", -- CubewanoClass (TNO-KBO)
		-----------------------
		"Sol/66452 1999 OF4", -- CubewanoClass (TNO-KBO)
		"Sol/66652 Borasisi", -- CubewanoClass (TNO-KBO)
		-----------------------
		"Sol/69987 1998 WA25", -- CubewanoClass (TNO-KBO)
		----------------------
		--"Sol/Sila Barycenter", -- ReferencePoint
			"Sol/Sila Barycenter/79360 Sila", -- CubewanoClass (TNO-KBO)
			"Sol/Sila Barycenter/Nunam", -- CubewanoClass (TNO-KBO)
		"Sol/79983 1999 DF9", -- CubewanoClass (TNO-KBO)
		-----------------------
		"Sol/80806 2000 CM105", -- CubewanoClass (TNO-KBO)
		-----------------------
		"Sol/82158 2001 FP185", -- CubewanoClass (TNO-KBO), ScatteredDiscObject (ETNO)
		-----------------------
		"Sol/85627 1998 HP151", -- CubewanoClass (TNO-KBO)
		"Sol/85633 1998 KR65", -- CubewanoClass (TNO-KBO)
		-----------------------
		"Sol/86177 1999 RY215", -- CubewanoClass (TNO-KBO)
		-----------------------
		"Sol/88267 2001 KE76", -- CubewanoClass (TNO-KBO)
		"Sol/88268 2001 KK76", -- CubewanoClass (TNO-KBO)
		"Sol/88269 2001 KF77", -- RedCentaur, CentaurClass (CentaurClass)
		--"Sol/Teharonhiawako Barycenter", -- ReferencePoint
			"Sol/Teharonhiawako Barycenter/88611 Teharonhiawako", -- CubewanoClass, (TNO-KBO)
			"Sol/Teharonhiawako Barycenter/Sawiskera", -- CubewanoClass, (TNO-KBO)
		
		"Sol/90568 2004 GV9", -- CubewanoClass (TNO-KBO)
		
		---- 100000
		
		
		---- 110000
		
		"Sol/118379 1999 HC12", -- CubewanoClass (TNO-KBO)
		"Sol/119067 2001 KP76", -- CubewanoClass (TNO-KBO)
		"Sol/119951 2002 KX14", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		
		---- 120000
		
		"Sol/120347 Salacia", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
			"Sol/120347 Salacia/Actaea", -- AsteroidMoon
		"Sol/123509 2000 WK183", -- CubewanoClass (TNO-KBO)
		"Sol/126719 2002 CC249", -- CubewanoClass (TNO-KBO), TwotinoClass, TNOResonnant 1.2
		"Sol/129772 1999 HR11", -- CubewanoClass (TNO-KBO)
		
		---- 130000
		
		"Sol/131695 2001 XS254", -- CubewanoClass (TNO-KBO)
		"Sol/134568 1999 RH215", -- CubewanoClass (TNO-KBO)
		"Sol/134860 2000 OJ67", -- CubewanoClass (TNO-KBO)
		"Sol/135182 2001 QT322", -- CubewanoClass (TNO-KBO)
		"Sol/135742 2002 PB171", -- CubewanoClass (TNO-KBO)
		"Sol/136108 Haumea", -- HaumeaFamily (CubewanoClass/TNO-KBO), DwarfPlanet
			"Sol/136108 Haumea/Hi'iaka", -- Asteroid Moon
			"Sol/136108 Haumea/Namaka", -- Asteroid Moon
		"Sol/136472 Makemake", -- CubewanoClass (TNO-KBO), Dwarfplanet
			"Sol/136472 Makemake/S-2015 136472 I", -- AsteroidMoon
		"Sol/137294 1999 RE215", -- CubewanoClass (TNO-KBO)
		"Sol/138537 2000 OK67", -- CubewanoClass (TNO-KBO)
		
		---- 140000
		
		"Sol/143991 2003 YO179", -- CubewanoClass (TNO-KBO)
		"Sol/145452 2005 RN43", -- CubewanoClass (TNO-KBO)
		"Sol/145453 2005 RR43", -- CubewanoClass (TNO-KBO)
		"Sol/148112 1999 RA216", -- CubewanoClass (TNO-KBO)
		--"Sol/Altjira Barycenter", -- ReferencePoint
			"Sol/Altjira Barycenter/148780 Altjira", -- CubewanoClass (TNO-KBO)
			"Sol/Altjira Barycenter/2007 148780 I", -- CubewanoClass (TNO-KBO)
		"Sol/149348 2002 VS130", -- CubewanoClass (TNO-KBO)
		
		---- 150000
		
		"Sol/150642 2001 CZ31", -- CubewanoClass (TNO-KBO)
		
		---- 160000
		
		"Sol/160091 2000 OL67", -- CubewanoClass (TNO-KBO)
		"Sol/160147 2001 KN76", -- CubewanoClass (TNO-KBO)
		"Sol/160256 2002 PD149", -- CubewanoClass (TNO-KBO)
		"Sol/168703 2000 GP183", -- CubewanoClass (TNO-KBO)
		
		--"Sol/Varda Barycenter", -- ReferencePoint
			"Sol/Varda Barycenter/174567 Varda", -- CubewanoClass (TNO-KBO)
			"Sol/Varda Barycenter/Ilmare", -- CubewanoClass (TNO-KBO)
		
		"Sol/181708 1993 FW", -- CubewanoClass (TNO-KBO)
		"Sol/181855 1998 WT31", -- CubewanoClass (TNO-KBO)
		"Sol/182222 2000 YU1", -- CubewanoClass (TNO-KBO)
		"Sol/182926 2002 FU6", -- CubewanoClass (TNO-KBO)
		"Sol/182934 2002 GJ32", -- CubewanoClass (TNO-KBO)
		"Sol/183595 2003 TG58", -- CubewanoClass (TNO-KBO)
		"Sol/183963 2004 DJ64", -- CubewanoClass (TNO-KBO)
		"Sol/184314 Mbabamwanawaresa", -- CubewanoClass (TNO-KBO)
		
		---------------------------------------------------
		-- 200000
		---------------------------------------------------
		
		"Sol/202421 2005 UQ513", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/275809 2001 QY297", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		
		---------------------------------------------------
		-- 300000
		---------------------------------------------------
		
		"Sol/303712 2005 PR21", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/307251 2002 KW14", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/307261 2002 MS4", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/307616 2003 QW90", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/308634 2005 XU100", -- CubewanoClass (TNO-KBO)
		-- 310000
		-- 320000
		-- 330000
		-- 340000
		-- 350000
		-- 360000
		"Sol/363330 2002 PQ145", -- CubewanoClass (TNO-KBO)
		"Sol/363401 2003 LB7", -- CubewanoClass (TNO-KBO), DwarfPlanetCandidates
		"Sol/364171 2006 JZ81", -- CubewanoClass (TNO-KBO), DwarfPlanetCandidates
		-- 370000
		-- 380000
		"Sol/385191 1997 RT5", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/385194 1998 KG62", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/385199 1999 OE4", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/385201 1999 RN215", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/385266 2001 QB298", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/385362 2002 PT170", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/385363 2002 PW170", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/385437 2003 GH55", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/385446 Manwë", -- TNOResonant47 (TNO-KBO), PlutoCrosser (TNO-KBO), DwarfPlanetsCandidates
			"Sol/385446 Manwë/Thorondor", -- AsteroidMoon
		"Sol/385447 2003 QF113", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/385458 2003 SP317", -- HaumeaFamily (CubewanoClass/TNO-KBO), DwarfPlanetsCandidates
		"Sol/385533 2004 QD29", -- CubewanoClass (TNO-KBO)
		-- 390000
		
		---------------------------------------------------
		-- 400000
		---------------------------------------------------
		
		"Sol/408832 2001 QJ298", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		-- 410000
		"Sol/415720 1999 RU215", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		-- 420000
		"Sol/420356 Praamzius", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		-- 430000
		"Sol/434194 2003 FK127", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/437871 2001 FN185", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/439858 1999 ON4", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		-- 440000
		"Sol/443843 2001 FO185", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/444018 2004 EU95", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/444025 2004 HJ79", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/444030 2004 NT33", -- CubewanoClass (TNO-KBO), DwarfPlanetCandidate (TNO-KBO)
		-- 450000
		"Sol/455171 1999 OM4", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/455206 2001 FE193", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/455209 2001 KT76", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		-- 460000
		"Sol/468422 2000 FA8", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/469306 1999 CD158", -- ScatteredDiscObject (ESDO/TNO-KBO), CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/469361 2001 HY65", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/469438 2002 GV31", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/469509 2003 HC57", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/469514 2003 QA91", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/469610 2004 HF79", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/469615 2004 PT107", -- CubewanoClass (TNO-KBO), DwarfPlanetCandidate (TNO-KBO)
		"Sol/469705 Kagara", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		-- 470000
		"Sol/470027 2006 RC103", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/470443 2007 XV50", -- CubewanoClass (TNO-KBO), DwarfPlanetCandidates
		"Sol/471196 2010 PK66", -- CubewanoClass (TNO-KBO), DwarfPlanetCandidates
		"Sol/471288 2011 GM27", -- CubewanoClass (TNO-KBO), DwarfPlanetCandidates
		"Sol/471921 2013 FC28", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/472231 2014 FU71", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/472232 2014 FW71", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		-- 480000
		"Sol/482824 2013 XC26", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/483002 2014 QS441", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/486958 Arrokoth", -- CubewanoClass (TNO-KBO)
		"Sol/487581 2015 BE519", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/488644 2003 HY56", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		-- 490000
		"Sol/491768 2012 VV113", -- CubewanoClass (TNO-KBO)
		"Sol/493480 2014 YZ49", -- CubewanoClass (TNO-KBO)
		"Sol/495613 2015 FG345", -- CubewanoClass (TNO-KBO)
		"Sol/499514 2010 OO127", -- CubewanoClass (TNO-KBO)
		---------------------------------------------------
		-- 500000
		---------------------------------------------------
		
		"Sol/500836 2013 GQ137", -- CubewanoClass (TNO-KBO)
		"Sol/500837 2013 GT137", -- CubewanoClass (TNO-KBO)
		"Sol/500840 2013 GA138", -- CubewanoClass (TNO-KBO)
		"Sol/505446 2013 SP99", -- CubewanoClass (TNO-KBO)
		"Sol/505447 2013 SQ99", -- CubewanoClass (TNO-KBO)
		"Sol/505448 2013 SA100", -- CubewanoClass (TNO-KBO)
		"Sol/506121 2016 BP81", -- CubewanoClass (TNO-KBO)
		"Sol/500829 2013 GT136", -- CubewanoClass (TNO-KBO)
		"Sol/500830 2013 GU136", -- CubewanoClass (TNO-KBO)
		"Sol/500831 2013 GV136", -- CubewanoClass (TNO-KBO)
		"Sol/500835 2013 GN137", -- CubewanoClass (TNO-KBO)
		"Sol/500838 2013 GV137", -- CubewanoClass (TNO-KBO)
		"Sol/500839 2013 GW137", -- CubewanoClass (TNO-KBO)
		"Sol/500856 2013 HT156", -- CubewanoClass (TNO-KBO)
		"Sol/500878 2013 JG64", -- CubewanoClass (TNO-KBO)
		"Sol/500881 2013 JM64", -- CubewanoClass (TNO-KBO)
		"Sol/500886 2013 JN65", -- CubewanoClass (TNO-KBO)
		"Sol/500887 2013 JO65", -- CubewanoClass (TNO-KBO)
		"Sol/500888 2013 JP65", -- CubewanoClass (TNO-KBO)
		"Sol/501105 2013 SA87", -- CubewanoClass (TNO-KBO)
		"Sol/504847 2010 RE188", -- CubewanoClass (TNO-KBO)
		"Sol/505476 2013 UL15", -- CubewanoClass (TNO-KBO)
		"Sol/505624 2014 GU53", -- CubewanoClass (TNO-KBO)
		"Sol/506439 2000 YB2", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/508770 1995 WY2", -- CubewanoClass (TNO-KBO)
		"Sol/508788 2000 CQ114", -- CubewanoClass (TNO-KBO)
		"Sol/508792 2000 FX53", -- CubewanoClass (TNO-KBO)
		"Sol/508869 2002 VT130", -- CubewanoClass (TNO-KBO)
		-- 510000
		"Sol/511551 2014 UD225", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/511552 2014 UE225", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/511553 2014 UK225", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/511554 2014 UL225", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/511555 2014 UM225", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/516977 2012 HZ84", -- CubewanoClass (TNO-KBO)
		-- 520000
		"Sol/523588 2000 CN105", -- CubewanoClass (TNO-KBO)
		"Sol/523591 2001 QD298", -- CubewanoClass (TNO-KBO)
		"Sol/523601 2003 UY413", -- CubewanoClass (TNO-KBO)
		"Sol/523615 2006 UO321", -- CubewanoClass (TNO-KBO)
		"Sol/523627 2008 QB43", -- CubewanoClass (TNO-KBO)
		"Sol/523629 2008 SP266", -- CubewanoClass (TNO-KBO)
		"Sol/523634 2010 AH2", -- CubewanoClass (TNO-KBO)
		"Sol/523640 2010 RO64", -- CubewanoClass (TNO-KBO)
		"Sol/523642 2010 SS43", -- CubewanoClass (TNO-KBO)
		"Sol/523645 2010 VK201", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523647 2010 VV224", -- CubewanoClass (TNO-KBO)
		"Sol/523653 2011 OA60", -- CubewanoClass (TNO-KBO)
		"Sol/523658 2012 DW98", -- CubewanoClass (TNO-KBO)
		"Sol/523659 2012 HG84", -- CubewanoClass (TNO-KBO)
		"Sol/523674 2013 MA12", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523678 2013 XB26", -- CubewanoClass (TNO-KBO)
		"Sol/523681 2014 BV64", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523684 2014 CQ23", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523690 2014 DN143", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523702 2014 HW199", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523721 2014 LR28", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523724 2014 MA70", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523730 2014 OH394", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523738 2014 SH349", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523744 2014 TC86", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523745 2014 TD86", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523748 2014 UP224", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523750 2014 US224", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523752 2014 VU37", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523756 2014 WD509", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523757 2014 WH509", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523758 2014 WJ509", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523761 2014 WU509", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523762 2014 WX509", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523763 2014 WZ509", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523772 2014 XR40", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523773 2014 XS40", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523776 2014 YB50", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523793 2015 OV79", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523899 1997 CV29", -- CubewanoClass (TNO-KBO)
		"Sol/523983 1999 RY214", -- CubewanoClass (TNO-KBO)
		"Sol/524217 2001 RZ143", -- CubewanoClass (TNO-KBO)
		"Sol/524366 2001 XR254", -- CubewanoClass (TNO-KBO)
		"Sol/524435 2002 CY248", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/524531 2002 XH91", -- CubewanoClass (TNO-KBO)
		"Sol/524612 2003 QA112", -- CubewanoClass (TNO-KBO)
		"Sol/525460 2005 EX297", -- CubewanoClass (TNO-KBO)
		"Sol/525461 2005 EN302", -- CubewanoClass (TNO-KBO)
		"Sol/525462 2005 EO304", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/525595 2005 JP179", -- CubewanoClass (TNO-KBO)
		"Sol/525596 2005 JR179", -- CubewanoClass (TNO-KBO)
		"Sol/525729 2005 RQ43", -- CubewanoClass (TNO-KBO)
		"Sol/529780 2010 MQ116", -- CubewanoClass (TNO-KBO)
		-- 530000
		"Sol/531683 2012 UC178", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/531917 2013 BN82", -- CubewanoClass (TNO-KBO)
		"Sol/532026 2013 EC138", -- CubewanoClass (TNO-KBO)
		"Sol/532038 2013 FB28", -- CubewanoClass (TNO-KBO)
		-- 540000
		"Sol/543375 2014 BX64", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates (TNO-KBO)
		"Sol/545361 2011 GZ61", -- CubewanoClass (TNO-KBO)
		"Sol/547617 2010 TT195", -- CubewanoClass (TNO-KBO)
		"Sol/548504 2010 NF146", -- CubewanoClass (TNO-KBO)
		-- 550000
		"Sol/553138 2011 BQ170", -- CubewanoClass (TNO-KBO)
		"Sol/553893 2012 BW154", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/553898 2012 BZ159", -- CubewanoClass (TNO-KBO)
		"Sol/554780 2013 AQ183", -- CubewanoClass (TNO-KBO)
		"Sol/554982 2013 JV65", -- CubewanoClass (TNO-KBO)
		"Sol/555426 2013 XD26", -- CubewanoClass (TNO-KBO)
		"Sol/555632 2014 BZ57", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/555678 2014 CO23", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/555757 2014 DM143", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/555820 2014 EA52", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/555915 2014 GX53", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/556416 2014 OE394", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/558224 2014 YC50", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/559179 2015 BR518", -- CubewanoClass (TNO-KBO)
		"Sol/559180 2015 BT518", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/559181 2015 BX518", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/559182 2015 BZ518", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		-- 560000
		"Sol/560552 2015 GO50", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/564160 2016 FR59", -- CubewanoClass (TNO-KBO)
		"Sol/568573 2004 HN79", -- CubewanoClass (TNO-KBO)
		-- 570000
		"Sol/576212 2012 HL85", -- CubewanoClass (TNO-KBO)
		"Sol/577627 2013 HZ156", -- CubewanoClass (TNO-KBO)
		"Sol/579077 2014 LP28", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		-- 580000
		"Sol/587670 2006 QE181", -- CubewanoClass (TNO-KBO)
		-- 590000
		"Sol/591392 2013 PE84", -- CubewanoClass (TNO-KBO)
		"Sol/592044 2014 MB70", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/592147 2014 OA394", -- CubewanoClass (TNO-KBO)
		"Sol/592148 2014 OM394", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/592487 2014 WF509", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/593616 2015 RG277", -- CubewanoClass (TNO-KBO)
		"Sol/599752 2010 VQ11", -- CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		
		---------------------------------------------------
		-- 600000
		---------------------------------------------------
		
		"Sol/609221 2004 VC131", -- CubewanoClass (TNO-KBO)
		"Sol/609222 2004 VB131", -- CubewanoClass (TNO-KBO)
		"Sol/612026 1995 DC2", -- CubewanoClass (TNO-KBO)
		"Sol/612049 1997 CT29", -- CubewanoClass (TNO-KBO)
		"Sol/612081 1998 WG24", -- CubewanoClass (TNO-KBO)
		"Sol/612082 1998 WY24", -- CubewanoClass (TNO-KBO)
		"Sol/612083 1998 WX31", -- CubewanoClass (TNO-KBO)
		"Sol/612085 1999 CL119", -- CubewanoClass (TNO-KBO, ScatteredDiscObject (ESDO), DwarfPlanetCandidates
		"Sol/612087 1999 CU153", -- CubewanoClass (TNO-KBO)
		"Sol/612092 1999 HV11", -- CubewanoClass (TNO-KBO)
		"Sol/612100 1999 RC215", -- CubewanoClass (TNO-KBO)
		"Sol/612141 1999 XY143", -- CubewanoClass (TNO-KBO)
		"Sol/612144 2000 CP104", -- CubewanoClass (TNO-KBO)
		"Sol/612147 2000 CF105", -- CubewanoClass (TNO-KBO)
		"Sol/612148 2000 CG105", -- CubewanoClass (TNO-KBO)
		"Sol/612149 2000 CJ105", -- CubewanoClass (TNO-KBO)
		"Sol/612150 2000 CO105", -- CubewanoClass (TNO-KBO)
		"Sol/612156 2000 FF8", -- CubewanoClass (TNO-KBO)
		"Sol/612157 2000 FG8", -- CubewanoClass (TNO-KBO)
		"Sol/612161 2000 KK4", -- CubewanoClass (TNO-KBO)
		"Sol/612166 2000 ON67", -- CubewanoClass (TNO-KBO)
		"Sol/612167 2000 OU69", -- CubewanoClass (TNO-KBO)
		"Sol/612174 2000 QC226", -- CubewanoClass (TNO-KBO)
		"Sol/612175 2000 QE226", -- CubewanoClass (TNO-KBO)
		"Sol/612203 2000 WT169", -- CubewanoClass (TNO-KBO)
		"Sol/612213 2001 FK185", -- CubewanoClass (TNO-KBO)
		"Sol/612214 2001 FK193", -- CubewanoClass (TNO-KBO)
		"Sol/612217 2001 HZ58", -- CubewanoClass (TNO-KBO)
		"Sol/612239 2001 QC298", -- CubewanoClass (TNO-KBO)
		"Sol/612236 2001 QO297", -- CubewanoClass (TNO-KBO)
		"Sol/612237 2001 QP297", -- CubewanoClass (TNO-KBO)
		"Sol/612242 2001 QQ322", -- CubewanoClass (TNO-KBO)
		"Sol/612238 2001 QR297", -- CubewanoClass (TNO-KBO)
		"Sol/612244 2001 QS322", -- CubewanoClass (TNO-KBO)
		"Sol/612333 2002 CZ224", -- CubewanoClass (TNO-KBO)
		"Sol/612349 2002 GH32", -- CubewanoClass (TNO-KBO)
		"Sol/612388 2002 PV170", -- CubewanoClass (TNO-KBO)
		"Sol/612548 2003 HE57", -- CubewanoClass (TNO-KBO)
		"Sol/612549 2003 HG57", -- CubewanoClass (TNO-KBO)
		"Sol/612573 2003 QV90", -- CubewanoClass (TNO-KBO)
		"Sol/612576 2003 QO91", -- CubewanoClass (TNO-KBO)
		"Sol/612578 2003 QR91", -- CubewanoClass (TNO-KBO)
		"Sol/612579 2003 QT91", -- CubewanoClass (TNO-KBO)
		"Sol/612582 2003 QY111", -- CubewanoClass (TNO-KBO)
		"Sol/612583 2003 QZ111", -- CubewanoClass (TNO-KBO)
		"Sol/612619 2003 SN317", -- CubewanoClass (TNO-KBO)
		"Sol/612620 2003 SQ317", -- HaumeaFamily
		"Sol/612687 2003 UN284", -- CubewanoClass (TNO-KBO)
		"Sol/612719 2003 WU188", -- CubewanoClass (TNO-KBO)
		"Sol/612733 2003 YU179", -- CubewanoClass (TNO-KBO)
		"Sol/612793 2004 PW107", -- CubewanoClass (TNO-KBO)
		"Sol/612794 2004 PY107", -- CubewanoClass (TNO-KBO)
		"Sol/612985 2005 JA175", -- CubewanoClass (TNO-KBO)
		
		-- unnumbered
		
		"Sol/1994 ES2", -- CubewanoClass (TNO-KBO)
		"Sol/1994 EV3", -- CubewanoClass (TNO-KBO)
		"Sol/1994 TG", -- CubewanoClass (TNO-KBO)
		"Sol/1994 TG2", -- CubewanoClass (TNO-KBO)
		
		"Sol/1995 DB2", -- CubewanoClass (TNO-KBO)
		"Sol/1995 FB21", -- CubewanoClass (TNO-KBO)
		"Sol/1995 GJ", -- CubewanoClass (TNO-KBO)
		"Sol/1995 GY7", -- CubewanoClass (TNO-KBO)
		
		"Sol/1996 KV1", -- CubewanoClass (TNO-KBO)
		"Sol/1996 RQ20", -- CubewanoClass (TNO-KBO)
		"Sol/1996 TK66", -- CubewanoClass (TNO-KBO)
		"Sol/1996 TS66", -- CubewanoClass (TNO-KBO)
		
		"Sol/1997 GA45", -- CubewanoClass (TNO-KBO)
		"Sol/1997 QH4", -- CubewanoClass (TNO-KBO)
		"Sol/1997 RL13", -- CubewanoClass (TNO-KBO)
		"Sol/1997 RY6", -- CubewanoClass (TNO-KBO)
		"Sol/1997 RX9", -- CubewanoClass (TNO-KBO)
		"Sol/1997 UG25", -- CubewanoClass (TNO-KBO)
		
		"Sol/1998 FS144", -- CubewanoClass (TNO-KBO)
		"Sol/1998 HL151", -- CubewanoClass (TNO-KBO)
		"Sol/1998 HO151", -- CubewanoClass (TNO-KBO)
		"Sol/1998 HR151", -- CubewanoClass (TNO-KBO)
		"Sol/1998 KD66", -- CubewanoClass (TNO-KBO)
		"Sol/1998 KE66", -- CubewanoClass (TNO-KBO)
		"Sol/1998 KG66", -- CubewanoClass (TNO-KBO)
		"Sol/1998 KS65", -- CubewanoClass (TNO-KBO)
		"Sol/1998 KY61", -- CubewanoClass (TNO-KBO)
		"Sol/1998 WV24", -- CubewanoClass (TNO-KBO)
		"Sol/1998 WW31", -- CubewanoClass (TNO-KBO)
			"Sol/1998 WW31/2000 1998 WW31 I", -- AsteroidMoon
		"Sol/1998 WX24", -- CubewanoClass (TNO-KBO)
		"Sol/1998 WY31", -- CubewanoClass (TNO-KBO)
		
		"Sol/1999 CA132", -- CubewanoClass (TNO-KBO)
		"Sol/1999 CB119", -- CubewanoClass (TNO-KBO)
		"Sol/1999 CC119", -- CubewanoClass (TNO-KBO)
		"Sol/1999 CD119", -- CubewanoClass (TNO-KBO)
		"Sol/1999 CG154", -- CubewanoClass (TNO-KBO)
		"Sol/1999 CH119", -- CubewanoClass (TNO-KBO)
		"Sol/1999 CH154", -- CubewanoClass (TNO-KBO)
		"Sol/1999 CJ119", -- CubewanoClass (TNO-KBO)
		"Sol/1999 CK158", -- CubewanoClass (TNO-KBO)
		"Sol/1999 CM119", -- CubewanoClass (TNO-KBO)
		"Sol/1999 CM153", -- CubewanoClass (TNO-KBO)
		"Sol/1999 CN119", -- CubewanoClass (TNO-KBO)
		"Sol/1999 CN153", -- CubewanoClass (TNO-KBO)
		"Sol/1999 CP153", -- CubewanoClass (TNO-KBO)
		"Sol/1999 CQ133", -- CubewanoClass (TNO-KBO)
		"Sol/1999 CR133", -- CubewanoClass (TNO-KBO)
		"Sol/1999 CR153", -- CubewanoClass (TNO-KBO)
		"Sol/1999 CS153", -- CubewanoClass (TNO-KBO)
		"Sol/1999 CT153", -- CubewanoClass (TNO-KBO)
		"Sol/1999 CY118", -- CubewanoClass (TNO-KBO)
		"Sol/1999 CY131", -- CubewanoClass (TNO-KBO)
		"Sol/1999 CW118", -- CubewanoClass (TNO-KBO)
		"Sol/1999 CW131", -- CubewanoClass (TNO-KBO)
		"Sol/1999 CX118", -- CubewanoClass (TNO-KBO)
		"Sol/1999 CZ118", -- CubewanoClass (TNO-KBO)
		"Sol/1999 CZ131", -- CubewanoClass (TNO-KBO)
		"Sol/1999 DA", -- CubewanoClass (TNO-KBO)
		"Sol/1999 DB8", -- CubewanoClass (TNO-KBO)
		"Sol/1999 DC8", -- CubewanoClass (TNO-KBO)
		"Sol/1999 DE8", -- CubewanoClass (TNO-KBO)
		"Sol/1999 DH8", -- CubewanoClass (TNO-KBO)
		"Sol/1999 DL8", -- CubewanoClass (TNO-KBO)
		"Sol/1999 DM8", -- CubewanoClass (TNO-KBO)
		"Sol/1999 DN8", -- CubewanoClass (Tno-KBO)
		"Sol/1999 DO8", -- CubewanoClass (TNO-KBO)
		"Sol/1999 DQ8", -- CubewanoClass (TNO-KBO)
		"Sol/1999 DR8", -- CubewanoClass (TNO-KBO)
		"Sol/1999 GS46", -- CubewanoClass (TNO-KBO)
		"Sol/1999 HA12", -- CubewanoClass (TNO-KBO)
		"Sol/1999 HH12", -- CubewanoClass (TNO-KBO)
		"Sol/1999 HJ12", -- CubewanoClass (TNO-KBO)
		"Sol/1999 HS11", -- CubewanoClass (TNO-KBO)
		"Sol/1999 HY11", -- CubewanoClass (TNO-KBO)
		"Sol/1999 HZ11", -- CubewanoClass (TNO-KBO)
		"Sol/1999 JA132", -- CubewanoClass (TNO-KBO)
		"Sol/1999 JD132", -- CubewanoClass (TNO-KBO)
		"Sol/1999 JF132", -- CubewanoClass (TNO-KBP)
		"Sol/1999 JJ132", -- CubewanoClass (TNO-KBO)
		"Sol/1999 KK17", -- CubewanoClass (TNO-KBO)
		"Sol/1999 KL17", -- CubewanoClass (TNO-KBO)
		"Sol/1999 KT16", -- CubewanoClass (TNO-KBO)
		"Sol/1999 LB37", -- CubewanoClass (TNO-KBO)
		"Sol/1999 OA4", -- CubewanoClass (TNO-KBO)
		"Sol/1999 OC4", -- CubewanoClass (TNO-KBO)
		"Sol/1999 OD4", -- CubewanoClass (TNO-KBO)
		"Sol/1999 OG4", -- CubewanoClass (TNO-KBO)
		"Sol/1999 OH4", -- CubewanoClass (TNO-KBO)
		"Sol/1999 OK4", -- CubewanoClass (TNO-KBO)
		"Sol/1999 OZ3", -- CubewanoClass (TNO-KBO)
		"Sol/1999 RC216", -- CubewanoClass (TNO-KBO)
		"Sol/1999 RF215", -- CubewanoClass (TNO-KBO)
		"Sol/1999 RG215", -- CubewanoClass (TNO-KBO)
		"Sol/1999 RK257", -- CubewanoClass (TNO-KBO)
		"Sol/1999 RR215", -- CubewanoClass (TNO-KBO)
		"Sol/1999 RS214", -- CubewanoClass (TNO-KBO)
		"Sol/1999 RT214", -- CubewanoClass (TNO-KBO)
		"Sol/1999 RT215", -- CubewanoClass (TNO-KBO)
		"Sol/1999 RV214", -- CubewanoClass (TNO-KBO)
		"Sol/1999 RV215", -- CubewanoClass (TNO-KBO)
		"Sol/1999 RW214", -- CubewanoClass (TNO-KBO)
		"Sol/1999 RW215", -- CubewanoClass (TNO-KBO)
		"Sol/1999 RX214", -- CubewanoClass (TNO-KBO)
		"Sol/1999 RX215", -- CubewanoClass (TNO-KBO)

		
		"Sol/2000 AB255", -- CubewanoClass (TNO-KBO)
		"Sol/2000 AC255", -- CubewanoClass (TNO-KBO)
		"Sol/2000 AD255", -- CubewanoClass (TNO-KBO)
		"Sol/2000 AE255", -- CubewanoClass (TNO-KBO)
		"Sol/2000 CE105", -- CubewanoClass (TNO-KBO)
		"Sol/2000 CL104", -- CubewanoClass (TNO-KBO)
		"Sol/2000 CL105", -- CubewanoClass (TNO-KBO)
		"Sol/2000 CN114", -- CubewanoClass (TNO-KBO)
		"Sol/2000 CO114", -- CubewanoClass (TNO-KBO)
		"Sol/2000 CS105", -- CubewanoClass (TNO-KBO)
		"Sol/2000 CY105", -- CubewanoClass (TNO-KBO)
		"Sol/2000 FC8", -- CubewanoClass (TNO-KBO)
		"Sol/2000 FH8", -- CubewanoClass (TNO-KBO)
		"Sol/2000 FS53", -- CubewanoClass (TNO-KBO)
		"Sol/2000 FT53", -- CubewanoClass (TNO-KBO)
		"Sol/2000 FU53", -- CubewanoClass (TNO-KBO)
		"Sol/2000 FW53", -- CubewanoClass (TNO-KBO)
		"Sol/2000 GF147", -- CubewanoClass (TNO-KBO)
		"Sol/2000 GV146", -- CubewanoClass (TNO-KBO)
		"Sol/2000 GX146", -- CubewanoClass (TNO-KBO)
		"Sol/2000 GY146", -- CubewanoClass (TNO-KBO)
		"Sol/2000 JF81", -- CubewanoClass (TNO-KBO)
		"Sol/2000 OH67", -- CubewanoClass (TNO-KBO)
		"Sol/2000 PA30", -- CubewanoClass (TNO-KBO)
		"Sol/2000 PC30", -- CubewanoClass (TNO-KBO)
		"Sol/2000 PD30", -- CubewanoClass (TNO-KBO)
		"Sol/2000 PG30", -- CubewanoClass (TNO-KBO)
		"Sol/2000 PM30", -- CubewanoClass (TNO-KBO)
		"Sol/2000 PN30", -- CubewanoClass (TNO-KBO)
		"Sol/2000 PQ30", -- CubewanoClass (TNO-KBO)
		"Sol/2000 PR30", -- CubewanoClass (TNO-KBO)
		"Sol/2000 PU29", -- CubewanoClass (TNO-KBO)
		"Sol/2000 PW29", -- CubewanoClass (TNO-KBO)
		"Sol/2000 PX29", -- CubewanoClass (TNO-KBO)
		"Sol/2000 PY29", -- CubewanoClass (TNO-KBO)
		"Sol/2000 QJ252", -- CubewanoClass (TNO-KBO)
		"Sol/2000 QK252", -- CubewanoClass (TNO-KBO)
		"Sol/2000 QO252", -- CubewanoClass (TNO-KBO)
		"Sol/2000 SK331", -- CubewanoClass (TNO-KBO)
		"Sol/2000 SO331", -- CubewanoClass (TNO-KBO)
		"Sol/2000 SP331", -- CubewanoClass (TNO-KBO)
		"Sol/2000 ST331", -- CubewanoClass (TNO-KBO)
		"Sol/2000 SW370", -- CubewanoClass (TNO-KBO)
		"Sol/2000 SY370", -- CubewanoClass (TNO-KBO)
		"Sol/2000 WL183", -- CubewanoClass (TNO-KBO)
		"Sol/2000 WM183", -- CubewanoClass (TNO-KBO)
		"Sol/2000 WN183", -- CubewanoClass (TNO-KBO)
		"Sol/2000 WO183", -- CubewanoClass (TNO-KBO)
		"Sol/2000 WV12", -- CubewanoClass (TNO-KBO)
		"Sol/2000 WX12", -- CubewanoClass (TNO-KBO)
		"Sol/2000 YA2", -- CubewanoClass (TNO-KBO)
		"Sol/2000 YD2", -- CubewanoClass (TNO-KBO)
		"Sol/2000 YF2", -- CubewanoClass (TNO-KBO)
		"Sol/2000 YG2", -- CubewanoClass (TNO-KBO)
		"Sol/2000 YV1", -- CubewanoClass (TNO-KBO)
		"Sol/2000 YX1", -- CubewanoClass (TNO-KBO)
		"Sol/2000 YY142", -- CubewanoClass (TNO-KBO)
		"Sol/2000 YZ1", -- CubewanoClass (TNO-KBO)
		"Sol/2001 DB106", -- CubewanoClass (TNO-KBO)
		"Sol/2001 DC106", -- CubewanoClass (TNO-KBO)
		"Sol/2001 DD106", -- CubewanoClass (TNO-KBO)
		"Sol/2001 DU108", -- CubewanoClass (TNO-KBO)
		"Sol/2001 ES24", -- CubewanoClass (TNO-KBO)
		"Sol/2001 FB185", -- CubewanoClass (TNO-KBO)
		"Sol/2001 FC185", -- CubewanoClass (TNO-KBO)
		"Sol/2001 FG193", -- CubewanoClass (TNO-KBO)
		"Sol/2001 FL185", -- CubewanoClass (TNO-KBO)
		"Sol/2001 FS185", -- CubewanoClass (TNO-KBO)
		"Sol/2001 FT185", -- CubewanoClass (TNO-KBO)
		"Sol/2001 HA59", -- CubewanoClass (TNO-KBO)
		"Sol/2001 KA77", -- CubewanoClass (TNO-KBO)
		"Sol/2001 KE77", -- CubewanoClass (TNO-KBO)
		"Sol/2001 KF76", -- CubewanoClass (TNO-KBO)
		"Sol/2001 KH76", -- CubewanoClass (TNO-KBO)
		"Sol/2001 KM76", -- CubewanoClass (TNO-KBO)
		"Sol/2001 KO77", -- CubewanoClass (TNO-KBO)
		"Sol/2001 KQ76", -- CubewanoClass (TNO-KBO)
		"Sol/2001 KS76", -- CubewanoClass (TNO-KBO)
		"Sol/2001 KW76", -- CubewanoClass (TNO-KBO)
		"Sol/2001 OG109", -- CubewanoClass (TNO-KBO)
		"Sol/2001 OJ108", -- CubewanoClass (TNO-KBO)
		"Sol/2001 OK108", -- CubewanoClass (TNO-KBO)
		"Sol/2001 OL108", -- CubewanoClass (TNO-KBO)
		"Sol/2001 OM108", -- CubewanoClass (TNO-KBO)
		"Sol/2001 OQ108", -- CubewanoClass (TNO-KBO)
		"Sol/2001 OR108", -- CubewanoClass (TNO-KBO)
		"Sol/2001 OZ108", -- CubewanoClass (TNO-KBO)
		"Sol/2001 QA298", -- CubewanoClass (TNO-KBO)
		"Sol/2001 QC298", -- CubewanoClass (TNO-KBO)
		"Sol/2001 QQ297", -- CubewanoClass (TNO-KBO)
		"Sol/2001 QW322", -- binary
		"Sol/2001 QX297", -- CubewanoClass (TNO-KBO)
		"Sol/2001 QZ297", -- CubewanoClass (TNO-KBO)
		"Sol/2001 RL155", -- CubewanoClass (TNO-KBO)
		"Sol/2001 RW143", -- CubewanoClass (TNO-KBO)
		"Sol/2001 RY143", -- CubewanoClass (TNO-KBO)
		"Sol/2001 SD291", -- CubewanoClass (TNO-KBO)
		"Sol/2001 SE291", -- CubewanoClass (TNO-KBO)
		"Sol/2001 UA17", -- CubewanoClass (TNO-KBO)
		"Sol/2001 UN18", -- CubewanoClass (TNO-KBO)
		"Sol/2001 XB255", -- CubewanoClass (TNO-KBO)
		"Sol/2001 XC255", -- CubewanoClass (TNO-KBO)
		"Sol/2001 XG255", -- CubewanoClass (TNO-KBO)
		"Sol/2001 XJ255", -- CubewanoClass (TNO-KBO)
		"Sol/2001 XU254", -- CubewanoClass (TNO-KBO)
		"Sol/2001 XX254", -- CubewanoClass (TNO-KBO)
		"Sol/2002 CA225", -- CubewanoClass (TNO-KBO)
		"Sol/2002 CB225", -- CubewanoClass (TNO-KBO)
		"Sol/2002 CD251", -- CubewanoClass (TNO-KBO)
		"Sol/2002 CS154", -- CubewanoClass (TNO-KBO)
		"Sol/2002 CT154", -- CubewanoClass (TNO-KBO)
		"Sol/2002 CU154", -- CubewanoClass (TNO-KBO)
		"Sol/2002 CV154", -- CubewanoClass (TNO-KBO)
		"Sol/2002 CW154", -- CubewanoClass (TNO-KBO)
		"Sol/2002 CX224", -- CubewanoClass (TNO-KBO)
		"Sol/2002 CY154", -- CubewanoClass (TNO-KBO)
		"Sol/2002 CY248", -- CubewanoClass (TNO-KBO)
		"Sol/2002 CZ154", -- CubewanoClass (TNO-KBO)
		"Sol/2002 FV6", -- CubewanoClass (TNO-KBO)
		"Sol/2002 FW36", -- CubewanoClass (TNO-KBO)
		"Sol/2002 FX6", -- CubewanoClass (TNO-KBO)
		"Sol/2002 FX36", -- CubewanoClass (TNO-KBO)
		"Sol/2002 GC32", -- CubewanoClass (TNO-KBO)
		"Sol/2002 GK32", -- CubewanoClass (TNO-KBO)
		"Sol/2002 GS32", -- CubewanoClass (TNO-KBO)
		"Sol/2002 GX31", -- CubewanoClass (TNO-KBO)
		"Sol/2002 GY31", -- CubewanoClass (TNO-KBO)
		"Sol/2002 PA153", -- CubewanoClass (TNO-KBO)
		"Sol/2002 PA171", -- CubewanoClass (TNO-KBO)
		"Sol/2002 PC153", -- CubewanoClass (TNO-KBO)
		"Sol/2002 PC171", -- CubewanoClass (TNO-KBO)
		"Sol/2002 PD155", -- CubewanoClass (TNO-KBO)
		"Sol/2002 PE153", -- CubewanoClass (TNO-KBO)
		"Sol/2002 PF153", -- CubewanoClass (TNO-KBO)
		"Sol/2002 PG150", -- CubewanoClass (TNO-KBO)
		"Sol/2002 PG153", -- CubewanoClass (TNO-KBO)
		"Sol/2002 PH149", -- CubewanoClass (TNO-KBO)
		"Sol/2002 PJ149", -- CubewanoClass (TNO-KBO)
		"Sol/2002 PK153", -- CubewanoClass (TNO-KBO)
		"Sol/2002 PM153", -- CubewanoClass (TNO-KBO)
		"Sol/2002 PO149", -- CubewanoClass (TNO-KBO)
		"Sol/2002 PP149", -- CubewanoClass (TNO-KBO)
		"Sol/2002 PQ149", -- CubewanoClass (TNO-KBO)
		"Sol/2002 PS152", -- CubewanoClass (TNO-KBO)
		"Sol/2002 PS170", -- CubewanoClass (TNO-KBO)
		"Sol/2002 PU152", -- CubewanoClass (TNO-KBO)
		"Sol/2002 PV152", -- CubewanoClass (TNO-KBO)
		"Sol/2002 PX152", -- CubewanoClass (TNO-KBO)
		"Sol/2002 PX170", -- CubewanoClass (TNO-KBO)
		"Sol/2002 PY152", -- CubewanoClass (TNO-KBO)
		"Sol/2002 PY170", -- CubewanoClass (TNO-KBO)
		"Sol/2002 PZ152", -- CubewanoClass (TNO-KBO)
		"Sol/2002 PZ170", -- CubewanoClass (TNO-KBO)
		"Sol/2002 TJ301", -- CubewanoClass (TNO-KBO)
		"Sol/2002 TL301", -- CubewanoClass (TNO-KBO)
		"Sol/2002 VA95", -- CubewanoClass (TNO-KBO)
		"Sol/2002 VB131", -- CubewanoClass (TNO-KBO)
		"Sol/2002 VD95", -- CubewanoClass (TNO-KBO)
		"Sol/2002 VD131", -- CubewanoClass (TNO-KBO)
		"Sol/2002 VE130", -- CubewanoClass (TNO-KBO)
		"Sol/2002 VE131", -- CubewanoClass (TNO-KBO)
		"Sol/2002 VF130", -- CubewanoClass (TNO-KBO)
		"Sol/2002 VF131", -- CubewanoClass (TNO-KBO)
		"Sol/2002 VW130", -- CubewanoClass (TNO-KBO)
		"Sol/2002 VZ94", -- CubewanoClass (TNO-KBO)
		"Sol/2002 VZ130", -- CubewanoClass (TNO-KBO)
		"Sol/2002 WL21", -- CubewanoClass (TNO-KBO)
		"Sol/2002 XE91", -- CubewanoClass (TNO-KBO)
		"Sol/2002 XF91", -- CubewanoClass (TNO-KBO)
		"Sol/2003 BF91", -- CubewanoClass (TNO-KBO)
		"Sol/2003 BG91", -- CubewanoClass (TNO-KBO)
		"Sol/2003 BH91", -- CubewanoClass (TNO-KBO)
		"Sol/2003 FA130", -- CubewanoClass (TNO-KBO)
		"Sol/2003 FB130", -- CubewanoClass (TNO-KBO)
		"Sol/2003 FH127", -- CubewanoClass (TNO-KBO)
		"Sol/2003 FM127", -- CubewanoClass (TNO-KBO)
		"Sol/2003 GF55", -- CubewanoClass (TNO-KBO)
		"Sol/2003 GM53", -- CubewanoClass (TNO-KBO)
		"Sol/2003 HH57", -- CubewanoClass (TNO-KBO)
		"Sol/2003 HK57", -- CubewanoClass (TNO-KBO)
		"Sol/2003 HL57", -- CubewanoClass (TNO-KBO)
		"Sol/2003 HN57", -- CubewanoClass (TNO-KBO)
		"Sol/2003 HO57", -- CubewanoClass (TNO-KBO)
		"Sol/2003 HP57", -- CubewanoClass (TNO-KBO)
		"Sol/2003 HX56", -- CubewanoClass (TNO-KBO)
		"Sol/2003 HZ56", -- CubewanoClass (TNO-KBO)
		"Sol/2003 KO20", -- CubewanoClass (TNO-KBO)
		"Sol/2003 KP20", -- CubewanoClass (TNO-KBO)
		"Sol/2003 LC7", -- CubewanoClass (TNO-KBO)
		"Sol/2003 LD7", -- CubewanoClass (TNO-KBO)
		"Sol/2003 LD9", -- CubewanoClass (TNO-KBO)
		"Sol/2003 OP32", -- HaumeaFamily
		"Sol/2003 QB112", -- CubewanoClass (TNO-KBO)
		"Sol/2003 QD91", -- CubewanoClass (TNO-KBO)
		"Sol/2003 QE91", -- CubewanoClass (TNO-KBO)
		"Sol/2003 QE112", -- CubewanoClass (TNO-KBO)
		"Sol/2003 QF91", -- CubewanoClass (TNO-KBO)
		"Sol/2003 QG91", -- CubewanoClass (TNO-KBO)
		"Sol/2003 QJ91", -- CubewanoClass (TNO-KBO)
		"Sol/2003 QL91", -- CubewanoClass (TNO-KBO)
		"Sol/2003 QM91", -- CubewanoClass (TNO-KBO)
		"Sol/2003 QP91", -- CubewanoClass (TNO-KBO)
		"Sol/2003 QS91", -- CubewanoClass (TNO-KBO)
		"Sol/2003 QU90", -- CubewanoClass (TNO-KBO)
		"Sol/2003 QU91", -- CubewanoClass (TNO-KBO)
		"Sol/2003 QX90", -- CubewanoClass (TNO-KBO)
		"Sol/2003 QY90", -- CubewanoClass (TNO-KBO)
		"Sol/2003 QY113", -- CubewanoClass (TNO-KBO)
		"Sol/2003 SP317", -- HaumeaFamily
		"Sol/2003 TJ58", -- CubewanoClass (TNO-KBO)
		"Sol/2003 TK58", -- CubewanoClass (TNO-KBO)
		"Sol/2003 TL58", -- CubewanoClass (TNO-KBO)
		"Sol/2003 UA292", -- CubewanoClass (TNO-KBO)
		"Sol/2003 UB292", -- CubewanoClass (TNO-KBO)
		"Sol/2003 UC292", -- CubewanoClass (TNO-KBO)
		"Sol/2003 UD292", -- CubewanoClass (TNO-KBO)
		"Sol/2003 UE292", -- CubewanoClass (TNO-KBO)
		"Sol/2003 UF292", -- CubewanoClass (TNO-KBO)
		"Sol/2003 UG292", -- CubewanoClass (TNO-KBO)
		"Sol/2003 UH292", -- CubewanoClass (TNO-KBO)
		"Sol/2003 UK292", -- CubewanoClass (TNO-KBO)
		"Sol/2003 UK293", -- CubewanoClass (TNO-KBO)
		"Sol/2003 UL292", -- CubewanoClass (TNO-KBO)
		"Sol/2003 UM292", -- CubewanoClass (TNO-KBO)
		"Sol/2003 UN292", -- CubewanoClass (TNO-KBO)
		"Sol/2003 UT291", -- CubewanoClass (TNO-KBO)
		"Sol/2003 UX292", -- CubewanoClass (TNO-KBO)
		"Sol/2003 UZ117", -- HaumeaFamily
		"Sol/2003 UZ291", -- CubewanoClass (TNO-KBO)
		"Sol/2003 UZ292", -- CubewanoClass (TNO-KBO)
		"Sol/2003 WS184", -- CubewanoClass (TNO-KBO)
		"Sol/2003 WW188", -- CubewanoClass (TNO-KBO)
		"Sol/2003 YJ179", -- CubewanoClass (TNO-KBO)
		"Sol/2003 YK179", -- CubewanoClass (TNO-KBO)
		"Sol/2003 YM179", -- CubewanoClass (TNO-KBO)
		"Sol/2003 YN179", -- CubewanoClass (TNO-KBO)
		"Sol/2003 YP179", -- CubewanoClass (TNO-KBO)
		"Sol/2003 YR179", -- CubewanoClass (TNO-KBO)
		"Sol/2003 YS179", -- CubewanoClass (TNO-KBO)
		"Sol/2003 YT179", -- CubewanoClass (TNO-KBO)
		"Sol/2003 YV179", -- CubewanoClass (TNO-KBO)
		"Sol/2003 YX179", -- CubewanoClass (TNO-KBO)
		"Sol/2003 YZ179", -- CubewanoClass (TNO-KBO)
		"Sol/2004 DG64", -- CubewanoClass (TNO-KBO)
		"Sol/2004 DG77", -- CubewanoClass (TNO-KBO)
		"Sol/2004 DH64", -- CubewanoClass (TNO-KBO)
		"Sol/2004 DK64", -- CubewanoClass (TNO-KBO)
		"Sol/2004 DK71", -- CubewanoClass (TNO-KBO)
		"Sol/2004 DL64", -- CubewanoClass (TNO-KBO)
		"Sol/2004 DM64", -- CubewanoClass (TNO-KBO)
		"Sol/2004 DM71", -- CubewanoClass (TNO-KBO)
		"Sol/2004 DN64", -- CubewanoClass (TNO-KBO)
		"Sol/2004 EO95", -- CubewanoClass (TNO-KBO)
		"Sol/2004 EP95", -- CubewanoClass (TNO-KBO)
		"Sol/2004 EQ95", -- CubewanoClass (TNO-KBO)
		"Sol/2004 ER95", -- CubewanoClass (TNO-KBO)
		"Sol/2004 ES95", -- CubewanoClass (TNO-KBO)
		"Sol/2004 ET95", -- CubewanoClass (TNO-KBO)
		"Sol/2004 HC79", -- CubewanoClass (TNO-KBO)
		"Sol/2004 HD79", -- CubewanoClass (TNO-KBO)
		"Sol/2004 HE79", -- CubewanoClass (TNO-KBO)
		"Sol/2004 HG79", -- CubewanoClass (TNO-KBO)
		"Sol/2004 HH79", -- CubewanoClass (TNO-KBO)
		"Sol/2004 HK79", -- CubewanoClass (TNO-KBO)
		"Sol/2004 HL79", -- CubewanoClass (TNO-KBO)
		"Sol/2004 KE19", -- CubewanoClass (TNO-KBO)
		"Sol/2004 KF19", -- CubewanoClass (TNO-KBO)
		"Sol/2004 KG19", -- CubewanoClass (TNO-KBO)
		"Sol/2004 KH19", -- CubewanoClass (TNO-KBO)
		"Sol/2004 KJ19", -- CubewanoClass (TNO-KBO)
		"Sol/2004 KK19", -- CubewanoClass (TNO-KBO)
		"Sol/2004 LV31", -- CubewanoClass (TNO-KBO)
		"Sol/2004 LW31", -- CubewanoClass (TNO-KBO)
		"Sol/2004 MT8", -- CubewanoClass (TNO-KBO)
		"Sol/2004 MU8", -- CubewanoClass (TNO-KBO)
		"Sol/2004 MV8", -- CubewanoClass (TNO-KBO)
		"Sol/2004 OL12", -- CubewanoClass (TNO-KBO)
		"Sol/2004 OQ15", -- CubewanoClass (TNO-KBO)
		"Sol/2004 PC112", -- CubewanoClass (TNO-KBO)
		"Sol/2004 PF112", -- CubewanoClass (TNO-KBO)
		"Sol/2004 PT117", -- CubewanoClass (TNO-KBO)
		"Sol/2004 PU107", -- CubewanoClass (TNO-KBO)
		"Sol/2004 PU117", -- CubewanoClass (TNO-KBO)
		"Sol/2004 PV107", -- CubewanoClass (TNO-KBO)
		"Sol/2004 PV117", -- CubewanoClass (TNO-KBO)
		"Sol/2004 PW117", -- CubewanoClass (TNO-KBO)
		"Sol/2004 PX107", -- CubewanoClass (TNO-KBO)
		"Sol/2004 PX117", -- CubewanoClass (TNO-KBO)
		"Sol/2004 PY111", -- CubewanoClass (TNO-KBO)
		"Sol/2004 PZ107", -- CubewanoClass (TNO-KBO)
		"Sol/2004 PZ111", -- CubewanoClass (TNO-KBO)
		"Sol/2004 QE29", -- CubewanoClass (TNO-KBO)
		"Sol/2004 QG29", -- CubewanoClass (TNO-KBO)
		"Sol/2004 TB358", -- CubewanoClass (TNO-KBO)
		"Sol/2004 UD10", -- CubewanoClass (TNO-KBO)
		"Sol/2004 VA131", -- CubewanoClass (TNO-KBO)
		"Sol/2004 VD131", -- CubewanoClass (TNO-KBO)
		"Sol/2004 VU75", -- CubewanoClass (TNO-KBO)
		"Sol/2004 VX75", -- CubewanoClass (TNO-KBO)
		"Sol/2004 VY75", -- CubewanoClass (TNO-KBO)
		"Sol/2004 XW186", -- CubewanoClass (TNO-KBO)
		"Sol/2004 XX190", -- CubewanoClass (TNO-KBO)
		"Sol/2005 BV49", -- CubewanoClass (TNO-KBO)
		"Sol/2005 BW49", -- CubewanoClass (TNO-KBO)
		"Sol/2005 CB79", -- HaumeaFamily
		"Sol/2005 CE81", -- CubewanoClass (TNO-KBO)
		"Sol/2005 EB318", -- CubewanoClass (TNO-KBO)
		"Sol/2005 EC318", -- CubewanoClass (TNO-KBO)
		"Sol/2005 ED300", -- CubewanoClass (TNO-KBO)
		"Sol/2005 EE296", -- CubewanoClass (TNO-KBO)
		"Sol/2005 EH305", -- CubewanoClass (TNO-KBO)
		"Sol/2005 EM303", -- CubewanoClass (TNO-KBO)
		"Sol/2005 EO296", -- CubewanoClass (TNO-KBO)
		"Sol/2005 EW318", -- CubewanoClass (TNO-KBO)
		"Sol/2005 GC187", -- CubewanoClass (TNO-KBO)
		"Sol/2005 GD187", -- CubewanoClass (TNO-KBO)
		"Sol/2005 GW186", -- CubewanoClass (TNO-KBO)
		"Sol/2005 GX186", -- CubewanoClass (TNO-KBO)
		"Sol/2005 GY186", -- CubewanoClass (TNO-KBO)
		"Sol/2005 GZ186", -- CubewanoClass (TNO-KBO)
		"Sol/2005 GZ206", -- CubewanoClass (TNO-KBO)
		"Sol/2005 JA186", -- CubewanoClass (TNO-KBO)
		"Sol/2005 JB186", -- CubewanoClass (TNO-KBO)
		"Sol/2005 JH177", -- CubewanoClass (TNO-KBO)
		"Sol/2005 JJ186", -- CubewanoClass (TNO-KBO)
		"Sol/2005 JO179", -- CubewanoClass (TNO-KBO)
		"Sol/2005 JQ179", -- CubewanoClass (TNO-KBO)
		"Sol/2005 JY185", -- CubewanoClass (TNO-KBO)
		"Sol/2005 JZ174", -- CubewanoClass (TNO-KBO)
		"Sol/2005 JZ185", -- CubewanoClass (TNO-KBO)
		"Sol/2005 LA54", -- CubewanoClass (TNO-KBO)
		"Sol/2005 LB54", -- CubewanoClass (TNO-KBO)
		"Sol/2005 PD23", -- CubewanoClass (TNO-KBO)
		"Sol/2005 PE23", -- CubewanoClass (TNO-KBO)
		"Sol/2005 PF23", -- CubewanoClass (TNO-KBO)
		"Sol/2005 PG23", -- CubewanoClass (TNO-KBO)
		"Sol/2005 PH23", -- CubewanoClass (TNO-KBO)
		"Sol/2005 PK21", -- CubewanoClass (TNO-KBO)
		"Sol/2005 PL21", -- CubewanoClass (TNO-KBO)
		"Sol/2005 PM21", -- CubewanoClass (TNO-KBO)
		"Sol/2005 PP21", -- CubewanoClass (TNO-KBO)
		"Sol/2005 PS21", -- CubewanoClass (TNO-KBO)
		"Sol/2005 RR43", -- HaumeaFamily
		"Sol/2005 VZ122", -- CubewanoClass (TNO-KBO)
		"Sol/2005 YL292", -- CubewanoClass (TNO-KBO)
		"Sol/2005 YM292", -- CubewanoClass (TNO-KBO)
		"Sol/2006 AK98", -- CubewanoClass (TNO-KBO)
		"Sol/2006 AL98", -- CubewanoClass (TNO-KBO)
		"Sol/2006 AM98", -- CubewanoClass (TNO-KBO)
		"Sol/2006 AN98", -- CubewanoClass (TNO-KBO)
		"Sol/2006 BR284", -- CubewanoClass (TNO-KBO)
		"Sol/2006 CH69", -- CubewanoClass (TNO-KBO)
		"Sol/2006 HA123", -- CubewanoClass (TNO-KBO)
		"Sol/2006 HB123", -- CubewanoClass (TNO-KBO)
		"Sol/2006 HD123", -- CubewanoClass (TNO-KBO)
		"Sol/2006 HE123", -- CubewanoClass (TNO-KBO)
		"Sol/2006 HN122", -- CubewanoClass (TNO-KBO)
		"Sol/2006 HP122", -- CubewanoClass (TNO-KBO)
		"Sol/2006 HU122", -- CubewanoClass (TNO-KBO)
		"Sol/2006 HW122", -- CubewanoClass (TNO-KBO)
		"Sol/2006 HY122", -- CubewanoClass (TNO-KBO)
		"Sol/2006 HZ122", -- CubewanoClass (TNO-KBO)
		"Sol/2006 JU58", -- CubewanoClass (TNO-KBO)
		"Sol/2006 JV58", -- CubewanoClass (TNO-KBO)
		"Sol/2006 JW81", -- CubewanoClass (TNO-KBO)
		"Sol/2006 OC22", -- CubewanoClass (TNO-KBO)
		"Sol/2006 QA181", -- CubewanoClass (TNO-KBO)
		"Sol/2006 QB181", -- CubewanoClass (TNO-KBO)
		"Sol/2006 QC181", -- CubewanoClass (TNO-KBO)
		"Sol/2006 QF181", -- CubewanoClass (TNO-KBO)
		"Sol/2006 QK181", -- CubewanoClass (TNO-KBO)
		"Sol/2006 QL181", -- CubewanoClass (TNO-KBO)
		"Sol/2006 QM181", -- CubewanoClass (TNO-KBO)
		"Sol/2006 QN181", -- CubewanoClass (TNO-KBO)
		"Sol/2006 QO181", -- CubewanoClass (TNO-KBO)
		"Sol/2006 QQ181", -- CubewanoClass (TNO-KBO)
		"Sol/2006 QR180", -- CubewanoClass (TNO-KBO)
		"Sol/2006 QR181", -- CubewanoClass (TNO-KBO)
		"Sol/2006 QS180", -- CubewanoClass (TNO-KBO)
		"Sol/2006 QU180", -- CubewanoClass (TNO-KBO)
		"Sol/2006 QV180", -- CubewanoClass (TNO-KBO)
		"Sol/2006 QX180", -- CubewanoClass (TNO-KBO)
		"Sol/2006 QY180", -- CubewanoClass (TNO-KBO)
		"Sol/2006 QZ180", -- CubewanoClass (TNO-KBO)
		"Sol/2006 SE415", -- CubewanoClass (TNO-KBO)
		"Sol/2006 SF415", -- CubewanoClass (TNO-KBO)
		"Sol/2006 TM130", -- CubewanoClass (TNO-KBO)
		"Sol/2006 UK321", -- CubewanoClass (TNO-KBO)
		"Sol/2006 UM321", -- CubewanoClass (TNO-KBO)
		"Sol/2006 UN321", -- CubewanoClass (TNO-KBO)
		"Sol/2006 UQ321", -- CubewanoClass (TNO-KBO)
		"Sol/2006 US321", -- CubewanoClass (TNO-KBO)
		"Sol/2006 UY184", -- CubewanoClass (TNO-KBO)
		"Sol/2006 WF206", -- CubewanoClass (TNO-KBO)
		"Sol/2007 BO81", -- CubewanoClass (TNO-KBO)
		"Sol/2007 CJ66", -- CubewanoClass (TNO-KBO)
		"Sol/2007 CK66", -- CubewanoClass (TNO-KBO)
		"Sol/2007 CQ79", -- CubewanoClass (TNO-KBO)
		"Sol/2007 CR79", -- CubewanoClass (TNO-KBO)
		"Sol/2007 CS79", -- CubewanoClass (TNO-KBO)
		"Sol/2007 CT79", -- CubewanoClass (TNO-KBO)
		"Sol/2007 CU79", -- CubewanoClass (TNO-KBO)
		"Sol/2007 CV79", -- CubewanoClass (TNO-KBO)
		"Sol/2007 CW79", -- CubewanoClass (TNO-KBO)
		"Sol/2007 CX79", -- CubewanoClass (TNO-KBO)
		"Sol/2007 DS101", -- CubewanoClass (TNO-KBO)
		"Sol/2007 FM51", -- CubewanoClass (TNO-KBO)
		"Sol/2007 FP51", -- CubewanoClass (TNO-KBO)
		"Sol/2007 HV90", -- CubewanoClass (TNO-KBO)
		"Sol/2007 RL314", -- CubewanoClass (TNO-KBO)
		"Sol/2007 RN314", -- CubewanoClass (TNO-KBO)
		"Sol/2007 RO314", -- CubewanoClass (TNO-KBO)
		"Sol/2007 RP314", -- CubewanoClass (TNO-KBO)
		"Sol/2007 RW326", -- CubewanoClass (TNO-KBO)
		--"Sol/2007 RX326", -- CubewanoClass (TNO-KBO) -- HaumeaFamily potential
		"Sol/2007 TC418", -- CubewanoClass (TNO-KBO)
		"Sol/2007 TC434", -- CubewanoClass (TNO-KBO)
		"Sol/2007 TD418", -- CubewanoClass (TNO-KBO)
		"Sol/2007 TW431", -- CubewanoClass (TNO-KBO)
		"Sol/2007 TZ417", -- CubewanoClass (TNO-KBO)
		"Sol/2007 VJ302", -- CubewanoClass (TNO-KBO)
		"Sol/2007 VK302", -- CubewanoClass (TNO-KBO)
		"Sol/2008 AP118", -- CubewanoClass (TNO-KBO)
		"Sol/2008 AQ118", -- CubewanoClass (TNO-KBO)
		"Sol/2008 QB43", -- CubewanoClass (TNO-KBO)
		"Sol/2008 SP266", -- CubewanoClass (TNO-KBO)
		"Sol/2008 UA332", -- CubewanoClass (TNO-KBO)
		"Sol/2009 DK143", -- CubewanoClass (TNO-KBO)
		"Sol/2009 DL143", -- CubewanoClass (TNO-KBO)
		"Sol/2009 DO143", -- CubewanoClass (TNO-KBO)
		"Sol/2009 DP143", -- CubewanoClass (TNO-KBO)
		"Sol/2009 DR143", -- CubewanoClass (TNO-KBO)
		"Sol/2009 JB19", -- CubewanoClass (TNO-KBO)
		"Sol/2009 JV18", -- CubewanoClass (TNO-KBO)
		"Sol/2009 JW18", -- CubewanoClass (TNO-KBO)
		"Sol/2009 KJ30", -- CubewanoClass (TNO-KBO)
		"Sol/2009 KL30", -- CubewanoClass (TNO-KBO)
		"Sol/2009 KM30", -- CubewanoClass (TNO-KBO)
		"Sol/2009 KO30", -- CubewanoClass (TNO-KBO)
		"Sol/2009 KU36", -- CubewanoClass (TNO-KBO)
		"Sol/2009 KV36", -- CubewanoClass (TNO-KBO)
		"Sol/2009 KW36", -- CubewanoClass (TNO-KBO)
		"Sol/2009 MA10", -- CubewanoClass (TNO-KBO)
		"Sol/2009 UF156", -- CubewanoClass (TNO-KBO)
		"Sol/2010 AH2", -- CubewanoClass (TNO-KBO)
		"Sol/2010 FX86", -- CubewanoClass (TNO-KBO)
		"Sol/2010 HD112", -- CubewanoClass (TNO-KBO)
		"Sol/2010 JK124", -- CubewanoClass (TNO-KBO)
		"Sol/2010 KZ39", -- CubewanoClass (TNO-KBO)
		"Sol/2010 LK109", -- CubewanoClass (TNO-KBO)
		"Sol/2010 MQ116", -- CubewanoClass (TNO-KBO)
		"Sol/2010 RD188", -- CubewanoClass (TNO-KBO)
		"Sol/2010 RF64", -- CubewanoClass (TNO-KBO)
		"Sol/2010 RN45", -- CubewanoClass (TNO-KBO)
		"Sol/2010 RN64", -- CubewanoClass (TNO-KBO)
		"Sol/2010 RO64", -- CubewanoClass (TNO-KBO)
		"Sol/2010 SS43", -- CubewanoClass (TNO-KBO)
		"Sol/2010 TA192", -- CubewanoClass (TNO-KBO)
		"Sol/2010 TD192", -- CubewanoClass (TNO-KBO)
		"Sol/2010 TE192", -- CubewanoClass (TNO-KBO)
		"Sol/2010 TF192", -- CubewanoClass (TNO-KBO)
		"Sol/2010 TG192", -- CubewanoClass (TNO-KBO)
		"Sol/2010 TK192", -- CubewanoClass (TNO-KBO)
		"Sol/2010 TL182", -- CubewanoClass (TNO-KBO)
		"Sol/2010 TP182", -- CubewanoClass (TNO-KBO)
		"Sol/2010 VK201", -- CubewanoClass (TNO-KBO)
		"Sol/2010 VQ11", -- CubewanoClass (TNO-KBO)
		"Sol/2010 VR11", -- CubewanoClass (TNO-KBO)
		"Sol/2010 VV224", -- CubewanoClass (TNO-KBO)
		"Sol/2010 VW224", -- CubewanoClass (TNO-KBO)
		"Sol/2011 BS163", -- CubewanoClass (TNO-KBO)
		"Sol/2011 BV163", -- CubewanoClass (TNO-KBO)
		"Sol/2011 CX119", -- CubewanoClass (TNO-KBO)
		"Sol/2011 HE103", -- CubewanoClass (TNO-KBO)
		"Sol/2011 HF103", -- CubewanoClass (TNO-KBO)
		"Sol/2011 HJ103", -- CubewanoClass (TNO-KBO)
		"Sol/2011 HZ102", -- CubewanoClass (TNO-KBO)
		"Sol/2011 JW31", -- CubewanoClass (TNO-KBO)
		"Sol/2011 JX31", -- CubewanoClass (TNO-KBO)
		"Sol/2011 JY31", -- CubewanoClass (TNO-KBO)
		"Sol/2011 OA60", -- CubewanoClass (TNO-KBO)
		"Sol/2011 UA412", -- CubewanoClass (TNO-KBO)
		"Sol/2011 UB412", -- CubewanoClass (TNO-KBO)
		"Sol/2011 UC412", -- CubewanoClass (TNO-KBO)
		"Sol/2011 UD412", -- CubewanoClass (TNO-KBO)
		"Sol/2011 UE412", -- CubewanoClass (TNO-KBO)
		"Sol/2011 UF412", -- CubewanoClass (TNO-KBO)
		"Sol/2011 UG412", -- CubewanoClass (TNO-KBO)
		"Sol/2011 UH411", -- CubewanoClass (TNO-KBO)
		"Sol/2011 UH412", -- CubewanoClass (TNO-KBO)
		"Sol/2011 UJ412", -- CubewanoClass (TNO-KBO)
		"Sol/2011 UK412", -- CubewanoClass (TNO-KBO)
		"Sol/2011 UK413", -- CubewanoClass (TNO-KBO)
		"Sol/2011 UL412", -- CubewanoClass (TNO-KBO)
		"Sol/2011 UM412", -- CubewanoClass (TNO-KBO)
		"Sol/2011 US412", -- CubewanoClass (TNO-KBO)
		"Sol/2011 UT412", -- CubewanoClass (TNO-KBO)
		"Sol/2011 UU411", -- CubewanoClass (TNO-KBO)
		"Sol/2011 UV411", -- CubewanoClass (TNO-KBO)
		"Sol/2011 UW411", -- CubewanoClass (TNO-KBO)
		"Sol/2011 UX411", -- CubewanoClass (TNO-KBO)
		"Sol/2011 UX412", -- CubewanoClass (TNO-KBO)
		"Sol/2011 UY411", -- CubewanoClass (TNO-KBO)
		"Sol/2011 UY412", -- CubewanoClass (TNO-KBO)
		"Sol/2011 UZ411", -- CubewanoClass (TNO-KBO)
		"Sol/2011 XJ4", -- CubewanoClass (TNO-KBO)
		"Sol/2012 BV154", -- CubewanoClass (TNO-KBO)
		"Sol/2012 BW154", -- CubewanoClass (TNO-KBO)
		"Sol/2012 CS57", -- CubewanoClass (TNO-KBO)
		"Sol/2012 DA99", -- CubewanoClass (TNO-KBO)
		"Sol/2012 DW98", -- CubewanoClass (TNO-KBO)
		"Sol/2012 DZ98", -- CubewanoClass (TNO-KBO)
		"Sol/2012 FK84", -- CubewanoClass (TNO-KBO)
		"Sol/2012 HE85", -- CubewanoClass (TNO-KBO)
		"Sol/2012 HG84", -- CubewanoClass (TNO-KBO)
		"Sol/2012 HL85", -- CubewanoClass (TNO-KBO)
		"Sol/2012 HZ84", -- CubewanoClass (TNO-KBO)
		"Sol/2012 SB67", -- CubewanoClass (TNO-KBO)
		"Sol/2012 TE324", -- CubewanoClass (TNO-KBO)
		"Sol/2012 TF324", -- CubewanoClass (TNO-KBO)
		"Sol/2012 UB178", -- CubewanoClass (TNO-KBO)
		"Sol/2012 UE178", -- CubewanoClass (TNO-KBO)
		"Sol/2012 UL177", -- CubewanoClass (TNO-KBO)
		"Sol/2012 UM177", -- CubewanoClass (TNO-KBO)
		"Sol/2012 UN177", -- CubewanoClass (TNO-KBO)
		"Sol/2012 UO177", -- CubewanoClass (TNO-KBO)
		"Sol/2012 UP177", -- CubewanoClass (TNO-KBO)
		"Sol/2012 UT177", -- CubewanoClass (TNO-KBO)
		"Sol/2012 UU177", -- CubewanoClass (TNO-KBO)
		"Sol/2013 EJ154", -- CubewanoClass (TNO-KBO)
		"Sol/2013 EM149", -- CubewanoClass (TNO-KBO)
		"Sol/2013 FA28", -- CubewanoClass (TNO-KBO)
		"Sol/2013 FH28", -- CubewanoClass (TNO-KBO)
		"Sol/2013 FO28", -- CubewanoClass (TNO-KBO)
		"Sol/2013 GA137", -- CubewanoClass (TNO-KBO)
		"Sol/2013 GB138", -- CubewanoClass (TNO-KBO)
		"Sol/2013 GC137", -- CubewanoClass (TNO-KBO)
		"Sol/2013 GC138", -- CubewanoClass (TNO-KBO)
		"Sol/2013 GD138", -- CubewanoClass (TNO-KBO)
		"Sol/2013 GE138", -- CubewanoClass (TNO-KBO)
		"Sol/2013 GF138", -- CubewanoClass (TNO-KBO)
		"Sol/2013 GG138", -- CubewanoClass (TNO-KBO)
		"Sol/2013 GM137", -- CubewanoClass (TNO-KBO)
		"Sol/2013 GO137", -- CubewanoClass (TNO-KBO)
		"Sol/2013 GP137", -- CubewanoClass (TNO-KBO)
		"Sol/2013 GR137", -- CubewanoClass (TNO-KBO)
		"Sol/2013 GS137", -- CubewanoClass (TNO-KBO)
		"Sol/2013 GU137", -- CubewanoClass (TNO-KBO)
		"Sol/2013 GX137", -- CubewanoClass (TNO-KBO)
		"Sol/2013 GY137", -- CubewanoClass (TNO-KBO)
		"Sol/2013 GZ137", -- CubewanoClass (TNO-KBO)
		"Sol/2013 HR156", -- CubewanoClass (TNO-KBO)
		"Sol/2013 HS156", -- CubewanoClass (TNO-KBO)
		"Sol/2013 HV156", -- CubewanoClass (TNO-KBO)
		"Sol/2013 HY156", -- CubewanoClass (TNO-KBO)
		"Sol/2013 HZ156", -- CubewanoClass (TNO-KBO)
		"Sol/2013 JM65", -- CubewanoClass (TNO-KBO)
		"Sol/2013 JQ65", -- CubewanoClass (TNO-KBO)
		"Sol/2013 JR65", -- CubewanoClass (TNO-KBO)
		"Sol/2013 JS64", -- CubewanoClass (TNO-KBO)
		"Sol/2013 JS65", -- CubewanoClass (TNO-KBO)
		"Sol/2013 JT64", -- CubewanoClass (TNO-KBO)
		"Sol/2013 JT65", -- CubewanoClass (TNO-KBO)
		"Sol/2013 JU64", -- CubewanoClass (TNO-KBO)
		"Sol/2013 JV63", -- CubewanoClass (TNO-KBO)
		"Sol/2013 JY64", -- CubewanoClass (TNO-KBO)
		"Sol/2013 LY35", -- CubewanoClass (TNO-KBO)
		"Sol/2013 MA12", -- CubewanoClass (TNO-KBO)
		"Sol/2013 NK24", -- CubewanoClass (TNO-KBO)
		"Sol/2013 NM24", -- CubewanoClass (TNO-KBO)
		"Sol/2013 QP95", -- CubewanoClass (TNO-KBO)
		"Sol/2013 TH159", -- CubewanoClass (TNO-KBO)
		"Sol/2013 TM159", -- CubewanoClass (TNO-KBO)
		"Sol/2013 UK15", -- CubewanoClass (TNO-KBO)
		"Sol/2013 VJ24", -- CubewanoClass (TNO-KBO)
		"Sol/2013 XB26", -- CubewanoClass (TNO-KBO)
		"Sol/2014 AM55", -- CubewanoClass (TNO-KBO)
		"Sol/2014 BV64", -- CubewanoClass (TNO-KBO)
		"Sol/2014 BX64", -- CubewanoClass (TNO-KBO)
		"Sol/2014 BZ57", -- CubewanoClass (TNO-KBO)
		"Sol/2014 CO23", -- CubewanoClass (TNO-KBO)
		"Sol/2014 CQ23", -- CubewanoClass (TNO-KBO)
		"Sol/2014 DD143", -- CubewanoClass (TNO-KBO)
		"Sol/2014 DE143", -- CubewanoClass (TNO-KBO)
		"Sol/2014 DF143", -- CubewanoClass (TNO-KBO)
		"Sol/2014 DL143", -- CubewanoClass (TNO-KBO)
		"Sol/2014 DM143", -- CubewanoClass (TNO-KBO)
		"Sol/2014 DN143", -- CubewanoClass (TNO-KBO)
		"Sol/2014 EA52", -- CubewanoClass (TNO-KBO)
		"Sol/2014 FG72", -- CubewanoClass (TNO-KBO)
		"Sol/2014 FT71", -- CubewanoClass (TNO-KBO)
		"Sol/2014 FX61", -- CubewanoClass (TNO-KBO)
		"Sol/2014 FY71", -- CubewanoClass (TNO-KBO)
		"Sol/2014 GT53", -- CubewanoClass (TNO-KBO)
		"Sol/2014 GW53", -- CubewanoClass (TNO-KBO)
		"Sol/2014 GX53", -- CubewanoClass (TNO-KBO)
		"Sol/2014 GZ53", -- CubewanoClass (TNO-KBO)
		"Sol/2014 HU199", -- CubewanoClass (TNO-KBO)
		"Sol/2014 HW199", -- CubewanoClass (TNO-KBO)
		"Sol/2014 HZ199", -- CubewanoClass (TNO-KBO)
		"Sol/2014 JH80", -- CubewanoClass (TNO-KBO)
		"Sol/2014 JN80", -- CubewanoClass (TNO-KBO)
		"Sol/2014 JS80", -- CubewanoClass (TNO-KBO)
		"Sol/2014 KW101", -- CubewanoClass (TNO-KBO)
		"Sol/2014 LO28", -- CubewanoClass (TNO-KBO)
		"Sol/2014 LP28", -- CubewanoClass (TNO-KBO)
		"Sol/2014 LQ28", -- CubewanoClass (TNO-KBO)
		"Sol/2014 LR28", -- CubewanoClass (TNO-KBO)
		"Sol/2014 LS28", -- CubewanoClass (TNO-KBO)
		"Sol/2014 LT28", -- CubewanoClass (TNO-KBO)
		"Sol/2014 MA70", -- CubewanoClass (TNO-KBO)
		"Sol/2014 MB70", -- CubewanoClass (TNO-KBO)
		"Sol/2014 ME70", -- CubewanoClass (TNO-KBO)
		"Sol/2014 MG70", -- CubewanoClass (TNO-KBO)
		"Sol/2014 MT69", -- CubewanoClass (TNO-KBO)
		"Sol/2014 MY69", -- CubewanoClass (TNO-KBO)
		"Sol/2014 MZ69", -- CubewanoClass (TNO-KBO)
		"Sol/2014 NA66", -- CubewanoClass (TNO-KBO)
		"Sol/2014 NB66", -- CubewanoClass (TNO-KBO)
		"Sol/2014 NC66", -- CubewanoClass (TNO-KBO)
		"Sol/2014 NY65", -- CubewanoClass (TNO-KBO)
		"Sol/2014 NZ65", -- CubewanoClass (TNO-KBO)
		"Sol/2014 OA394", -- CubewanoClass (TNO-KBO)
		"Sol/2014 OC394", -- CubewanoClass (TNO-KBO)
		"Sol/2014 OD394", -- CubewanoClass (TNO-KBO)
		"Sol/2014 OE394", -- CubewanoClass (TNO-KBO)
		"Sol/2014 OF394", -- CubewanoClass (TNO-KBO)
		"Sol/2014 OH394", -- CubewanoClass (TNO-KBO)
		"Sol/2014 OM394", -- CubewanoClass (TNO-KBO)
		"Sol/2014 OS393", -- CubewanoClass (TNO-KBO)
		"Sol/2014 OV393", -- CubewanoClass (TNO-KBO)
		"Sol/2014 OZ393", -- CubewanoClass (TNO-KBO)
		"Sol/2014 PN70", -- CubewanoClass (TNO-KBO)
		"Sol/2014 PS70", -- CubewanoClass (TNO-KBO)
		"Sol/2014 QF433", -- CubewanoClass (TNO-KBO)
		"Sol/2014 QU441", -- CubewanoClass (TNO-KBO)
		"Sol/2014 QW441", -- CubewanoClass (TNO-KBO)
		"Sol/2014 SH349", -- CubewanoClass (TNO-KBO)
		"Sol/2014 SH350", -- CubewanoClass (TNO-KBO)
		"Sol/2014 SM350", -- CubewanoClass (TNO-KBO)
		"Sol/2014 ST349", -- CubewanoClass (TNO-KBO)
		"Sol/2014 TB86", -- CubewanoClass (TNO-KBO)
		"Sol/2014 TC86", -- CubewanoClass (TNO-KBO)
		"Sol/2014 TD86", -- CubewanoClass (TNO-KBO)
		"Sol/2014 TT85", -- CubewanoClass (TNO-KBO)
		"Sol/2014 TW85", -- CubewanoClass (TNO-KBO)
		"Sol/2014 TX85", -- CubewanoClass (TNO-KBO)
		"Sol/2014 UB225", -- CubewanoClass (TNO-KBO)
		"Sol/2014 UF224", -- CubewanoClass (TNO-KBO)
		"Sol/2014 UO224", -- CubewanoClass (TNO-KBO)
		"Sol/2014 UP224", -- CubewanoClass (TNO-KBO)
		"Sol/2014 UQ224", -- CubewanoClass (TNO-KBO)
		"Sol/2014 US224", -- CubewanoClass (TNO-KBO)
		"Sol/2014 VU37", -- CubewanoClass (TNO-KBO)
		"Sol/2014 VW37", -- CubewanoClass (TNO-KBO)
		"Sol/2014 WA509", -- CubewanoClass (TNO-KBO)
		"Sol/2014 WA510", -- CubewanoClass (TNO-KBO)
		"Sol/2014 WB509", -- CubewanoClass (TNO-KBO)
		"Sol/2014 WD509", -- CubewanoClass (TNO-KBO)
		"Sol/2014 WF509", -- CubewanoClass (TNO-KBO)
		"Sol/2014 WG509", -- CubewanoClass (TNO-KBO)
		"Sol/2014 WH509", -- CubewanoClass (TNO-KBO)
		"Sol/2014 WJ509", -- CubewanoClass (TNO-KBO)
		"Sol/2014 WL509", -- CubewanoClass (TNO-KBO)
		"Sol/2014 WM509", -- CubewanoClass (TNO-KBO)
		"Sol/2014 WN509", -- CubewanoClass (TNO-KBO)
		"Sol/2014 WO509", -- CubewanoClass (TNO-KBO)
		"Sol/2014 WP509", -- CubewanoClass (TNO-KBO)
		"Sol/2014 WS509", -- CubewanoClass (TNO-KBO)
		"Sol/2014 WU509", -- CubewanoClass (TNO-KBO)
		"Sol/2014 WV509", -- CubewanoClass (TNO-KBO)
		"Sol/2014 WW509", -- CubewanoClass (TNO-KBO)
		"Sol/2014 WX509", -- CubewanoClass (TNO-KBO)
		"Sol/2014 WY509", -- CubewanoClass (TNO-KBO)
		"Sol/2014 WZ509", -- CubewanoClass (TNO-KBO)
		"Sol/2014 XR40", -- CubewanoClass (TNO-KBO)
		"Sol/2014 XS40", -- CubewanoClass (TNO-KBO)
		"Sol/2014 YA50", -- CubewanoClass (TNO-KBO)
		"Sol/2014 YB50", -- CubewanoClass (TNO-KBO)
		"Sol/2014 YC50", -- CubewanoClass (TNO-KBO)
		"Sol/2015 AH281", -- CubewanoClass (TNO-KBO)
		--"Sol/2015 AJ281", -- CubewanoClass (TNO-KBO), HaumeaFamily potential
		"Sol/2015 AK281", -- CubewanoClass (TNO-KBO)
		"Sol/2015 AL281", -- CubewanoClass (TNO-KBO)
		"Sol/2015 AN281", -- CubewanoClass (TNO-KBO)
		"Sol/2015 BN518", -- CubewanoClass (TNO-KBO)
		"Sol/2015 BO518", -- CubewanoClass (TNO-KBO)
		"Sol/2015 BQ518", -- CubewanoClass (TNO-KBO)
		"Sol/2015 BR518", -- CubewanoClass (TNO-KBO)
		"Sol/2015 BS518", -- CubewanoClass (TNO-KBO)
		"Sol/2015 BT518", -- CubewanoClass (TNO-KBO)
		"Sol/2015 BV518", -- CubewanoClass (TNO-KBO)
		"Sol/2015 BW518", -- CubewanoClass (TNO-KBO)
		"Sol/2015 BX518", -- CubewanoClass (TNO-KBO)
		"Sol/2015 BZ517", -- CubewanoClass (TNO-KBO)
		"Sol/2015 BZ518", -- CubewanoClass (TNO-KBO)
		"Sol/2015 CL62", -- CubewanoClass (TNO-KBO)
		"Sol/2015 FL345", -- CubewanoClass (TNO-KBO)
		"Sol/2015 FM345", -- CubewanoClass (TNO-KBO)
		"Sol/2015 FN345", -- CubewanoClass (TNO-KBO)
		"Sol/2015 FO345", -- CubewanoClass (TNO-KBO)
		"Sol/2015 FS345", -- CubewanoClass (TNO-KBO)
		"Sol/2015 GO50", -- CubewanoClass (TNO-KBO)
		"Sol/2015 GQ50", -- CubewanoClass (TNO-KBO)
		"Sol/2015 GS50", -- CubewanoClass (TNO-KBO)
		"Sol/2015 OV79", -- CubewanoClass (TNO-KBO)
		"Sol/2015 PF312", -- CubewanoClass (TNO-KBO)
		"Sol/2015 SW20", -- CubewanoClass (TNO-KBO)
		"Sol/2016 FA60", -- CubewanoClass (TNO-KBO)
		"Sol/2016 FB59", -- CubewanoClass (TNO-KBO)
		"Sol/2016 FB60", -- CubewanoClass (TNO-KBO)
		"Sol/2016 FC59", -- CubewanoClass (TNO-KBO)
		"Sol/2016 FC60", -- CubewanoClass (TNO-KBO)
		"Sol/2016 FD60", -- CubewanoClass (TNO-KBO)
		"Sol/2016 FE59", -- CubewanoClass (TNO-KBO)
		"Sol/2016 FE60", -- CubewanoClass (TNO-KBO)
		"Sol/2016 FF59", -- CubewanoClass (TNO-KBO)
		"Sol/2016 FG59", -- CubewanoClass (TNO-KBO)
		"Sol/2016 FH59", -- CubewanoClass (TNO-KBO)
		"Sol/2016 FP59", -- CubewanoClass (TNO-KBO)
		"Sol/2016 FQ59", -- CubewanoClass (TNO-KBO)
		"Sol/2016 FS59", -- CubewanoClass (TNO-KBO)
		"Sol/2016 FT58", -- CubewanoClass (TNO-KBO)
		"Sol/2016 FT59", -- CubewanoClass (TNO-KBO)
		"Sol/2016 FU59", -- CubewanoClass (TNO-KBO)
		"Sol/2016 FV58", -- CubewanoClass (TNO-KBO)
		"Sol/2016 FV59", -- CubewanoClass (TNO-KBO)
		"Sol/2016 FW58", -- CubewanoClass (TNO-KBO)
		"Sol/2016 FW59", -- CubewanoClass (TNO-KBO)
		"Sol/2016 FX59", -- CubewanoClass (TNO-KBO)
		"Sol/2016 FY58", -- CubewanoClass (TNO-KBO)
		"Sol/2016 FY59", -- CubewanoClass (TNO-KBO)
		"Sol/2016 FZ58", -- CubewanoClass (TNO-KBO)
		"Sol/2016 FZ59", -- CubewanoClass (TNO-KBO)
	}
}